/*
Theme Name: Ogunlabs Child
Theme URI: https://themesgavias.com/wp/zilom/
Template: Ogunlabs
Author: Ogunlabs Team
Author URI: http://gaviasthemes.com/
Description: The 2021 theme for WordPress is a fully responsive theme that looks great on any device.
Tags: one-column,two-columns,right-sidebar,custom-background,custom-header,custom-menu,editor-style,featured-images,flexible-header,full-width-template,microformats,post-formats,sticky-post,theme-options,translation-ready
Version: 1.1.8.1674545378
Updated: 2023-01-24 07:29:38

*/

p.mycourse, p#all-courses-dash {
    background-image: url('/wp-content/themes/Ogunlabs-LMS_child/images/Group1522.png');
	    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100%;
}
p.myActivecourse, p#draft-dash {
    background-image: url('/wp-content/themes/Ogunlabs-LMS_child/images/Group1522.png');
        background-size: cover;
    background-repeat: no-repeat;
    background-position: 100%;
}
p.myCompletedcourse, p#publish-dash {
    background-image: url('/wp-content/themes/Ogunlabs-LMS_child/images/Group1522.png');
        background-size: cover;
    background-repeat: no-repeat;
    background-position: 100%;
}
.tutor-dashboard-header-ratings{
    display: none !important;
}
p#all-courses-dash {
    background-color: #1E49C3;
}
p#draft-dash{
	background-color: #FF7249;
}
p#publish-dash{
	background-color: #7B8C3F;
}
button.btn-color{
	background: #3680AC !important;
}
button.btn-border{
	border: 1px solid #ffffff !important;
}
.headerStyling{
	font-size: 24px;
	font-weight: 600;
}
    /* box-shadow: none !important;
} */
#draft_img > div{
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    /*padding: 190px;*/
    box-sizing: border-box;
    border-top-color: #C4C4C4;
    border-top-style: solid;
    border-top-width: 1px;
    border-right-color: #C4C4C4;
    border-right-style: solid;
    border-right-width: 1px;
    border-left-color: #C4C4C4;
    border-left-style: solid;
    border-left-width: 1px;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
#draft_img{
	overflow: hidden;
    width: 100%;
}
.fontGeneral{
    font-family: 'Inter' !important;
    }
#draft_content{
	border-right-color: #C4C4C4;
    border-right-style: solid;
    border-right-width: 1px;
    border-bottom-color: #C4C4C4;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: #C4C4C4;
    border-left-style: solid;
    border-left-width: 1px;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    padding: 25px;
}
.topic-spacing{
	padding: 25px 25px 0px 25px;
}
#audience_list li{
	width: 50%;
	padding-right: 30px;
	display: inline-block;
}
.tutor-custom-list-style li:before {
    background-image: url(http://localhost/learningzilom.com/wp-content/uploads/2022/04/emojione-v1_ballot-box-bold-check.png);
    content: '';
    background-repeat: no-repeat;
    position: absolute;
    background-size: contain;
    left: 0;
    top: 8px;
    padding: 8px;
}
#audienceDiv{
	padding: 0px 50px 30px;
    margin-top: 30px;
    border: 1px solid #C4C4C4;
    border-radius: 5px;
}
#draft_title{
	font-size: 32px;
    line-height: 28px;
    font-weight: 700;
    color: #121212;
}
.goback{
	font-size: 14px;
	color: #7A7A7A;
	font-weight: 400;
}
.p-pricing{
	float: right;
    padding: 10px 15px;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 5px;
    font-weight: 700;
    font-size: 32px;
}
#coverDiv{
	border: none !important;
}
#coverDiv .box-content{
	border: none !important;
}
.imgwidth{
	padding: 30px 30px 380px 30px;
}
#coverDiv .box-content .box-information{
	border: none !important;
}
#image-box{
	padding: 0px !important;
}
#category_submit{
    padding: 15px 35px;
    background: #3680AC;
    border: 1px solid #3680AC;
    border-radius: 10px;
    color: #ffffff;
    margin-left: 5px;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
}
#cat,#instuctor_name{
    width: 100%;
}
.tutor-dashboard-permalinks .tutor-dashboard-menu-settings\/reset-password a:before{
    content: "\e9da";
}
.tutor-dashboard-menu-users a:before,.tutor-dashboard-permalinks .tutor-dashboard-menu-settings\/ a:before{
    content: "\e9a5";
}
.view-profile .btn-inline{
    color: #2b698c;
}
.archive.post-type-archive.post-type-archive-courses .tutor-loop-cart-btn-wrap .added_to_cart{
    background-color: #1E49C3 !important;
}
.course-loop-meta{
	display:none !important;
}

li.tutor-dashboard-menu-add-course,li.tutor-dashboard-menu-analytics{
    display: none;opacity: 0;
}
@media only screen and (min-width: 768px) {

}
@media only screen and (min-width: 768px) {

}



/* dashboard css */
.ghj {
    /* width: 286px; */
    height: 96px;
    border-radius: 8px;
}
.ghj1 {
    background: #1E49C3 !important;
}
.ghj2 {
    background: #329E5D !important;
}
.ghj3 {
    background: #14AAD8 !important;
}
.ss{
    background: linear-gradient(0deg, #FFFFFF, #FFFFFF), #FFFFFF;
    box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}
.added_to_cart{
    background-color: #2d2c2c !important;
}

.course-block-3.tutor-course-loop {
    background: linear-gradient(0deg, #FFFFFF, #FFFFFF), #FFFFFF !important;
    box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.1) !important;
    border-radius: 10px !important;
}

.h3{
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 28px;
    color: #121212;
}

.course-filter-form11 {
    display: flex;
    flex-wrap: wrap;
    margin-left: -5px;
    margin-right: -5px;
    margin-bottom: 20px;
}
.x{
    font-family: 'Poppins' !important;
    font-style: normal !important;
    line-height: 24px !important;
}
.b{
    font-family: 'Poppins' !important;
    font-style: normal;
    line-height: 28px !important;
}
.k{
    font-weight: 600 !important;
    font-size: 16px !important; 
}
.j{
    font-weight: 700 !important;
    font-size: 24px !important;
}
.r{
    font-weight: 500 !important;
    font-size: 12px !important;
}

.jh{
    font-family: 'Poppins' !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 24px !important;
    /* identical to box height, or 150% */


    /* Blue/800 */

    color: #1E49C3 !important;
}

.jh1{
    font-family: 'Poppins' !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 24px !important;
}
.int{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #52575C;
}
.pp{
    border: 1px solid #CACCCF;
    border-radius: 10px !important;
}
.n700{
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #25282B;
}
.n400{
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #52575C;
}

.circular-div {
    width: 40px;
    height: 40px;
    border-radius: 50%; /* Makes the div circular */
    overflow: hidden;
    transition: background-color 1s ease-in-out;
}

.circular-div:hover {
    background: #4d5fe3; 
}

.pro{
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 36px;
    color: #000000;
}

.tit{
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #52575C;
}

.dropdown {
    position: relative;
    display: inline-block;
  }
  
  .dropdown-button {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
  .dropdown:hover .dropdown-content {
    display: block;
  }
  
 .thumbnail-content a img.attachment-full.size-full.wp-post-image {
    border-radius: 50% !important;
    width: 200px !important;
    height: 200px !important;
  }

  .card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(28, 30, 39, 0.125);
    border-radius: 0.25rem;
  }

  .thumbnail-content{
    display: flex;
    justify-content: center;
  }
  .clearfix.meta-inline.post-meta-1{
    display: none;
  }
  .tutor-dashboard-permalinks li a:before{
    display: none;
  }
  .tutor-dashboard-permalinks .tutor-dashboard-menu-settings{
    display: block !important;
  }
  .vimg{
    vertical-align: 0px !important;
  }
  .tutor-rating-count{
    display: none;
  }

    

    @media only screen and (min-width: 768px) and (max-width: 991px) {
        .tutor-card.tutor-course-card.ss{
            width: 100% !important;
        }
        .tutor-grid-3 {
            display: block !important;
            grid-template-columns: none !important;
            flex-wrap: wrap !important;
        }
        .item-course {
            width: 100% !important;
        }
        
        .tutor-courses.tutor-courses-loop-wrap {
            display: flex;
            /* margin: 0 -15px; */
            padding: 0;
            flex-direction: column;
        }
        .tutor-dashboard-info-cards .tutor-dashboard-info-card {
            width: 100%;
        }
        /* .gva-offcanvas-content .top-canvas {
            background: #1E49C3;
            width: 100%;
            height: 76px;
        } */
    } 
    .featured-label{
        display: none;
    }

    .tutor-dashboard .tutor-dashboard-my-courses .tutor-iconic-btn.tutor-my-course-edit {
        opacity: 1 !important;
    }

    .dropbtn {
        border-style: none;
        background: none;
        margin-left: 10px;
    }
    .dropdown-content {
        border-radius: 5px;
        min-width: 250px;
        right: -68px;
    }
    .tooltip-wrap.tooltip-icon :after {
        display: none !important;
    }

    .post-thumbnail  {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 300px;
    }
    .dropdown-content a{
        color: #000 !important;
    }
    .yy{
        font-family: 'Poppins' !important;
        font-style: normal !important;
        font-weight: 400 !important;
        font-size: 16px !important;
        line-height: 24px !important;
        color: #000000 !important;
    }
    .yy1{
        font-family: 'Poppins' !important;
        font-style: normal !important;
        font-weight: 700 !important;
        font-size: 16px !important;
        line-height: 24px !important;
        color: #000000 !important;
    }


    select.tutor-form-select.tutor-form-control.tutor-form-control-sm.tutor-announcement-course-sorting{
        display: block !important;
    }
    select.tutor-form-select.tutor-form-control.tutor-form-control-sm.tutor-announcement-order-sorting{
        display: block !important;
    }

    .tutor-form-control.tutor-form-select.tutor-js-form-select{
        display: none;
    }


   .dss{
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #2251D9 !important;

   }

    .elementor-section.elementor-inner-section.elementor-element.elementor-element-12f861d.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.row-top{
        display: none !important;
    }
    .tooltip-wrap.tooltip-icon:after {
        content: "\e99a";
        font-family: "tutor";
        display: none !important;
    }

/* .tutor-dashboard .tutor-dashboard-content {
    padding-top: 90px !important;
} */
.dashboard-main-content .dashboard-left-menu .tutor-dashboard-header{
	padding-top: 90px !important;
}
.tutor-form-control.tutor-form-select.tutor-js-form-select{
	display:block !important;
}
.register-form-content .form-links{
	display:none;
}
.register-form-content .form-des{
	margin-bottom:30px;
}
.register-form-content .tutor-required-fields li{
	color:red;
}

.tutor-dropdown {
  position: absolute !important;
  bottom: 32px !important;
  top: auto !important;
}